{
	"name": "database/connection/postgre-demo.json",
	"dbtype": "postgre",
	"driver": "postgre",
	"port": 5432,
	"connection": [
		{
			"name": "postgre Orb to host",
			"host": "host.internal",
			"connect_timeout": 1,
			"os": {
				"windows": false,
				"osx": false,
				"machine_name": "debian-arm64-12"
			}
		},
		{
			"name": "postgre local socket /tmp",
			"host": "/tmp",
			"port": "",
			"os": {
				"linux": false,
				"windows": false
			}
		},
		{
			"name": "postgre local socket /var/run/postgresql",
			"host": "/var/run/postgresql",
			"port": "",
			"os": {
				"osx": false,
				"windows": false
			}
		},
		{
			"name": "postgre local",
			"connect_timeout": 0,
			"port-": 5431,
			"host": "127.0.0.1"
		},
		{
			"name": "postgre .105.1 from UTM to osx",
			"host": "192.168.105.1",
			"connect_timeout": 1,
			"os": {
				"linux": false,
				"osx": false
			}
		},
		{
			"name": "postgre tailscale pasi",
			"connect_timeout": 1,
			"host": "100.88.210.155",
			"os": {
				"linux": false
			}
		},
		{
			"name": "postgre .32.2",
			"connect_timeout": 2,
			"host": "192.168.32.2",
			"os": {
				"linux": false
			}
		},
		{
			"name": "postgre 105.2 to UTM win 11",
			"host": "192.168.105.2",
			"connect_timeout": 1
		}
	],
	"connection-": [
		{
			"name": "postgre lima host",
			"host": "host.lima.internal"
		},
		{
			"name": "postgre .32.4 pc",
			"host": "192.168.32.4"
		},
		{
			"name": "postgre .32.5 amac",
			"host": "192.168.32.5"
		}
	]
}
